/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
span#e32            { /* rpi004001.jpg */
	background      : transparent url(rpi004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             :  64.50pt;
	width           : 302.25pt;
	height          : 450.00pt;
	}
div#e31             { /* Jewelry:  \ \We design a... */
	position        : absolute;
	left            : 230.25pt;
	top             :  68.25pt;
	width           : 202.50pt;
	height          : 393.75pt;
	}
div#e30             {
	position        : absolute;
	left            : 304.50pt;
	top             :  87.00pt;
	width           :  65.25pt;
	height          :  40.50pt;
	}
div#e29             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e28             { /* Jewelry (overview) */
	position        : absolute;
	left            : 309.75pt;
	top             :  31.50pt;
	width           : 136.50pt;
	height          :  23.25pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            :  19.50pt;
	top             :  66.00pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e26             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            :  20.25pt;
	top             :  87.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e25             { /* Health Care Products */
	position        : absolute;
	left            :  21.00pt;
	top             : 129.00pt;
	width           :  95.25pt;
	height          :  16.50pt;
	}
div#e24             { /* Jewelry */
	position        : absolute;
	left            :  21.75pt;
	top             : 153.00pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e23             { /* N(ecklace) 1 */
	position        : absolute;
	left            :  23.25pt;
	top             : 173.25pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
div#e22             { /* N 2 */
	position        : absolute;
	left            :  24.00pt;
	top             : 190.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 3 */
	position        : absolute;
	left            :  24.00pt;
	top             : 207.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 4 */
	position        : absolute;
	left            :  24.00pt;
	top             : 225.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 5 */
	position        : absolute;
	left            :  24.00pt;
	top             : 242.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 6 */
	position        : absolute;
	left            :  24.00pt;
	top             : 259.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 7 */
	position        : absolute;
	left            :  24.00pt;
	top             : 276.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 8 */
	position        : absolute;
	left            :  24.00pt;
	top             : 294.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 9 */
	position        : absolute;
	left            :  24.00pt;
	top             : 311.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 10 */
	position        : absolute;
	left            :  24.00pt;
	top             : 328.50pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e13             { /* E(arrings) 1 */
	position        : absolute;
	left            :  24.00pt;
	top             : 345.75pt;
	width           :  55.50pt;
	height          :  13.50pt;
	}
div#e12             { /* E 2 */
	position        : absolute;
	left            :  24.00pt;
	top             : 363.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 3 */
	position        : absolute;
	left            :  24.00pt;
	top             : 380.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 4 */
	position        : absolute;
	left            :  24.00pt;
	top             : 397.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 5 */
	position        : absolute;
	left            :  24.00pt;
	top             : 414.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 6 */
	position        : absolute;
	left            :  24.00pt;
	top             : 432.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 7 */
	position        : absolute;
	left            :  24.00pt;
	top             : 449.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 8 */
	position        : absolute;
	left            :  24.00pt;
	top             : 465.00pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e5              { /* Bracelets */
	position        : absolute;
	left            :  24.00pt;
	top             : 484.50pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e4              { /* Pendants */
	position        : absolute;
	left            :  24.00pt;
	top             : 504.75pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e3              { /* Rosaries */
	position        : absolute;
	left            :  24.00pt;
	top             : 523.50pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e2              { /* Keyrings */
	position        : absolute;
	left            :  24.00pt;
	top             : 544.50pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#e1              { /* The Patient Vase  */
	position        : absolute;
	left            : 559.50pt;
	top             : 518.25pt;
	width           :  89.25pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
